
/* ======================
EVENT PAGE
====================== */

.rp-event-section{

    padding:70px 20px;

    background:#fff;

}

.rp-event-container{

    max-width:1320px;

    margin:auto;

}

.rp-event-single{

    display:flex;

    justify-content:center;

}

.rp-event-single img{

    max-width:900px;

    width:100%;

    border-radius:8px;

    box-shadow:0 8px 25px rgba(0,0,0,.12);

    transition:.3s;

}

.rp-event-single img:hover{

    transform:scale(1.01);

}


/* Tablet */

@media(max-width:991px){

.rp-event-single img{

max-width:100%;

}

}


/* Mobile */

@media(max-width:767px){

.rp-event-section{

padding:40px 15px;

}

.rp-event-single img{

border-radius:5px;

}

}

